Innehåll

# Programmera med LibreOffice Basic

I det här avsnittet finns allmän information om att arbeta med makron och LibreOffice Basic.

## Grunderna

I det här avsnittet beskrivs grunderna för att arbeta med LibreOffice Basic.

## Syntax

I detta avsnitt beskrivs den grundläggande syntaxen för LibreOffice Basic. Mer detaljerad information finns i LibreOffice Basic Guide, som finns tillgänglig separat.

## Utvecklingsmiljö (IDE)

I detta avsnitt beskrivs programutvecklingsmiljön för LibreOffice Basic.

## Document Event-Driven Macros

This section describes how to assign scripts to application, document or form events.